.backgroundbg {background: url(../images/backgroundbg.jpg) repeat-y;}
#shadowleft {background: url(../images/shadow-left2.jpg) no-repeat top left;}
#shadowright {background: url(../images/shadow-right2.jpg) no-repeat top right;}
#content-container {margin-left: 40px;}
.shadow-left {background: url(../images/shadow-left3.jpg) repeat-y right;}
.shadow-right {background: url(../images/shadow-right3.jpg) repeat-y left;}
#rightcolshadow {background: url(../images/shadow-right2.jpg) no-repeat;}

/************************************/
/****** LEFT COLUMN NAVIGATION ******/
/************************************/
#navigation {
	background: url(../images/navbg2.jpg) no-repeat top right;
	padding: 0 0 0 9px;
	float: left;
}
#navigation ul {
	margin: 119px 0 0 0;
	list-style: none;
}
#navigation li {
	float: left;
	clear: both;
}
#navigation ul li a.home, #navigation ul li a.prices, #navigation ul li a.navbutton {
	display: block;
	padding: 18px 0px 0 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
}
#navigation ul li a.home:hover, #navigation ul li a.prices:hover, #navigation ul li a.navbutton:hover {
	text-decoration: underline;
}
#navigation ul li a.home {
	width: 165px;
	height: 32px;
	background: url(../images/home2.jpg) no-repeat;
}
#navigation ul li a.prices {
	width: 165px;
	height: 32px;
	background: url(../images/button.jpg) no-repeat;	
	margin: 1px 0 1px 0;
}
#navigation ul li a.navbutton {
	width: 165px;
	height: 34px;
	background: url(../images/button.jpg) no-repeat;	
}

#a.navbutton {
	width: 165px;
	height: 34px;
	background: url(../images/button.jpg) no-repeat;	
}

/******************************/
/****** TOP CONTENT AREA ******/
/******************************/
#content {background: url(../images/midbg2.jpg) no-repeat #ffffff top left;}
.topcontent {float: left;}
.rightborder {background: url(../images/rightcolbg.jpg) repeat-y right;}
.breadcrumb {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	float: left;
	margin: 0 0 19px 48px;
	display: inline;
}
.breadcrumb a {
	font-weight: bold;
	color: #cc0000;
	text-decoration: none;
}
.breadcrumb a:hover {
	text-decoration: underline;
}
#content h2.heading-top {
	width: 360px;
	color: #666666;
	float: left;
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	margin: -3px 0 0 76px;
	display: inline;
	line-height: 32px;
}

/**********************************/
/****** VERTICAL BULLET LIST ******/
/**********************************/
/* This is a vertical list which uses the big red bullets */
ul.list1 {
	list-style: none;
	float: left;
	clear: left;
	display: inline;
	margin: 9px 0 0 96px;
}

ul.list1 li {
	width: 280px;
	background: url(../images/bullet.jpg) no-repeat left;
	padding: 14px 0 0 24px;
	float: left;
	clear: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

ul.list1 li.item2 {
	margin: -5px 0 0 0;
}

ul.list1 li.item3 {
	margin: -5px 0 0 0;
}

/************************/
/****** BUY BUTTON ******/
/************************/
.buy {
	width: 276px;
	float: left;
	clear: both;
	margin: 19px 0 0 120px;
	display: inline;
}

.pricetext {
	width: 110px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 30px;
	color: #666666;
}

.buybutton {
	width: 118px;
	height: 38px;
	background: url(../images/buybg.jpg) left no-repeat;
	float: right;
	margin: 0 22px 0 0;
	display: inline;
}

.buybutton form {
	float: left;
}

input.price {
	width: 27px;
	height: 20px;
	display: inline;
	margin: 5px 0 0 12px;
	float: left;
}
input.submit {
	width: 69px;
	height: 38px;
	float: right;
	display: inline;
}

.smalltext {
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-align: right;
}

.smalltext a {
	color: #666666;
	text-decoration: underline;
}

.smalltext a:hover {
	color: #666666;
	text-decoration: none;
}

.buy p.smalltext {
	float: left;
	margin: 5px 0 0 0;
}

/********************************/
/****** VIDEO CONTENT AREA ******/
/********************************/
.p2 h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	float: left;
	display: inline;
	margin: 28px 0 0 151px;
	line-height: 16px;
	letter-spacing: 0.01em;
	color: #666666;
}

.p2 p {
	float: left;
	clear: both;
}

.p2 .hrshort1 {
	margin: 5px 0 0 127px;
	display: inline;
}

ul.list2 {
	width: 260px;
	list-style: none;
	float: left;
	clear: left;
	display: inline;
	margin: 12px 0 0 96px;
	padding: 0;
}

ul.list2 li {
	width: 260px;
	background: url(../images/bullet.jpg) no-repeat left;
	margin: 0;
	padding: 0 0 0 24px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	display: block;
}

p.slogan {		/* This slogan sits just above WavyPlayer */
	width: 286px;
	float: left;
	clear: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 24px 0 0 120px;
	display: inline;
}

p.slogan1 {		/* This slogan sits just above WavyPlayer */
	width: 386px;
	float: left;
	clear: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 24px 0 0 30px;
	display: inline;
}

.gallerypic {
	float: left;
	clear: both;
	margin: 16px 0 6px 57px;
	display: inline;
}

table.alsosee {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;

	margin: 40px 2px 40px 57px;
	display: inline;
	float: left;
}

.left {
	text-align: left;
	background: url(../images/redbuts.gif) no-repeat bottom left;
	padding: 0px 4px 0px 9px;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
	background: url(../images/redbuts.gif) no-repeat bottom right;
	padding: 0px 9px 0px 4px;
}

.redlink {
	color: #fff;
	text-decoration: none;
}


/**************************/
/****** RIGHT COLUMN ******/
/**************************/
#rightcol {
	width: 197px;
	height: 658px;
	background: url(../images/rightcol.jpg) no-repeat top;
	float: right;
}

.rightcoltoptext {
	font-family: "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #003399;
	margin: 12px 0 0 0;
	padding: 0 0 0 16px;
	letter-spacing: -1px;
	line-height: 28px;
	text-align: center;
}
.rightcolgreytext {
	width: 108px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	margin: 16px 0 26px 54px;
}
.rightcolmaintext {
	width: 148px;
	margin: 0 0 18px 37px;
	font-family: "Times New Roman", Times, serif;
	font-size: 17px;
	color: #003399;
	line-height: 17px;
}
#rightcol ul {
	list-style: none;
	margin: 0 0 10px 37px;
}
.rightcolbottomtext {
	width: 136px;
	margin: 10px 0 0 43px;
	font-family: "Times New Roman", Times, serif;
	font-size: 17px;
	color: #003399;
	font-weight: bold;
}
.browntext {
	width: 195px;
	font-size: 19px;
	font-family: Arial, Helvetica, sans-serif;
	float: right;
	clear: right;
	position: relative;
	margin: 13px 0 0 0;
	left: -20px;
	color: #990000;
}

/***************************/
/****** MIDDLE HEADER ******/
/***************************/
.middle-header h2.content-header {
	float: left;
	margin: 7px 0 12px 62px;
	display: inline;
}

.middle-header p {
	width: 540px;
	float: left;
	clear: both;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	margin: 5px 0 0 62px;
	display: inline;
}

/********************************************************/
/****** MIDDLE AREA LEFT COLUMN (UNDER NAVIGATION) ******/
/********************************************************/
.mid-left {
	width: 204px;
	background: url(../images/leftcolbg.jpg) repeat-y;
	float: left;
	clear: left;
}

.mid-left p, .mid-left ul {
	width: 154px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
	clear: left;
	margin: 24px 0 0 41px;
	display: inline;
}
.mid-left ul {
	width: 154px;
	list-style: none;
	margin: 0 0 18px 41px;
}
.mid-left ul li {
	width: 154px;
	float: left;
	clear: left;
}
.leftbluebox {
	width: 140px;
	height: 85px;
	background: url(../images/leftbluebox.jpg) no-repeat;
	margin: 17px 0 0 37px;
	padding: 18px 0 0 23px;
	display: inline;
	float: left;
	clear: left;
}
.leftbluebox p {
	margin: 0;
	color: #ffffff;
}
.cert {
	width: 158px;
	height: 104px;
	background: url(../images/cert.jpg) no-repeat;
	margin: 8px 0 0 40px;
	display: inline;
	float: left;
	clear: left;
}
.qslogo {
	width: 85px;
	height: 33px;
	background: url(../images/qslogo.jpg) no-repeat;
	margin: 5px 0 0 71px;
	display: inline;
	float: left;
	clear: left;
}
.leftredtext p {
	width: 134px;
	font-family: "Times New Roman", Times, serif;
	font-size: 17px;
	color: #f77676;
	float: left;
	clear: left;
	margin: 10px 0 0 52px;
	line-height: 17px;
	letter-spacing: 1px;
}

/***********************************************/
/****** MIDDLE CONTENT AREA - LEFT COLUMN ******/
/***********************************************/
.middle {
	float: left;
	clear: both;
}

.mid-contentleft {
	background: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 26px 0 0 62px;
}

.mid-contentleft p {
	width: 256px;
	margin: 0 0 23px 0;
	float: left;
	display: block;
}

.mid-contentleft img {
	margin: 0 0 24px 60px;
}

.mid-contentleft .hrshort {
	margin: 7px 0 0 -33px;
	display: inline;
}
.grey-seperator {
	width: 3px;
	height: 324px;
	background: #e3e3e5;
	float: right;
	margin: 8px 0 0 0;
}
h2.content-header {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	margin: 0 0 12px 0;
	font-weight: bold;
	float: left;
	line-height: 16px;
}

/************************************************/
/****** MIDDLE CONTENT AREA - RIGHT COLUMN ******/
/************************************************/
.mid-contentright {
	background: url(../images/rightcolbg.jpg) #ffffff repeat-y right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 26px 0 0 23px;
}
.mid-contentright p {
	width: 266px;
	margin: 0 0 23px 0;
	float: left;
	display: block;
}

.mid-contentright img {
	margin: 0 0 24px 60px;
}

.mid-contentright .hrshort {
	margin: 7px 0 0 0;
}
p.price-small {
	width: 60px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	float: left;
	clear: left;
}

p.readmoretext {
	width: 186px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0033cc;
	margin: 0 0 0 14px;
	float: left;
}

p.readmoretext a {
	color: #0033cc;
	text-decoration: none;
}

p.readmoretext a:hover {
	text-decoration: underline;
}

.midbottomtext {
	height: 7em;
}

/**************************************************/
/****** FOOTER 1 (TOP PART OF FOOTER) - LEFT ******/
/**************************************************/
.footer-contentleft {	
	width: 204px;
	height: 167px;
	background: url(../images/leftcolbg.jpg) repeat-y bottom;
}
#footer-left {
	width: 195px;
	height: 167px;
	background: url(../images/footerbg.jpg) bottom;
	border-left: 9px #edeff2 solid;
}
.sb-footer {
	width: 132px;
	height: 116px;
	background: url(../images/footer-sb.jpg) no-repeat;
	float: left;
	clear: both;
	margin: 0 0 0 36px;
	padding: 51px 0 0 0;
	display: inline;
	text-align: center;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

p.dark {
	width: 500px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	margin: 35px 0 40px 70px;
}

/***************************************************/
/****** FOOTER 1 (TOP PART OF FOOTER) - RIGHT ******/
/***************************************************/
.footer-contentright {
	background: url(../images/rightcolbg.jpg) #ffffff repeat-y right;
}
#footer-right {
	width: 707px;
	height: 167px;
	background: url(../images/footerbg.jpg) repeat-x left;
}

#footer-right p.grey {
	width: 540px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	margin: 5px 0 0 55px;
	float: left;
	display: inline;
}
#footer-right p.brown {
	width: 572px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	text-align: center;
	margin: 0 0 0 40px;
	line-height: 19px;
	float: left;
	clear: left;
	display: inline;
}

/********************************************/
/****** FOOTER 2 (DARK PART OF FOOTER) ******/
/********************************************/
.footer2 {border-bottom: 60px #969593 solid;}
#footer2content {
	width: 920px;
	height: 67px;
	background: url(../images/footer2bg.jpg) repeat-x;
	border-top: 9px #cccccc solid;
}

/* Following is a list used for footer navigation */
#footer2content ul {
	width: 920px;
	list-style: none;
	text-align: center;
}

#footer2content ul li {
	display: inline;
	color: #ffffff;
}

#footer2content ul li a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	text-decoration: none;
}

#footer2content ul li a:hover {
	text-decoration: underline;
}
p.mainhead{
font-size:16px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
width:450px;
float:left;
color: #cc0000;
clear: left;
margin: 15px 0 0 30px;
display: inline;
}
.footer2left {
	background: url(../images/footer2left2.jpg) no-repeat top right;
}

.footer2right {
	background: url(../images/footer2right2.jpg) no-repeat top left;
}